» Ubuntu » 套件

Error

two or more packages specified (libavahi-core7-udeb natty)